Loading...
Searching...
No Matches
Clp_ampl.h File Reference

Go to the source code of this file.

## Classes

struct | ampl_info

## Functions

int | readAmpl (ampl_info *info, int argc, char **argv, void **coinModel)
void | freeArrays1 (ampl_info *info)
void | freeArrays2 (ampl_info *info)
void | freeArgs (ampl_info *info)
void | writeAmpl (ampl_info *info)
int | ampl_obj_prec ()

## Function Documentation

## readAmpl()

int readAmpl | ( | ampl_info * | info,
|  | int | argc,
|  | char ** | argv,
|  | void ** | coinModel )

## freeArrays1()

void freeArrays1 | ( | ampl_info * | info | ) |

## freeArrays2()

void freeArrays2 | ( | ampl_info * | info | ) |

## freeArgs()

void freeArgs | ( | ampl_info * | info | ) |

## writeAmpl()

void writeAmpl | ( | ampl_info * | info | ) |

## ampl_obj_prec()

int ampl_obj_prec | ( |  | ) |